/etc/init.d/ntpd restart

# This file contains the authoritative state of ntp daemon
restrict default nomodify notrap nopeer noquery
restrict 127.0.0.1
restrict -6 ::1
driftfile /etc/ntp.drift
logconfig +clockstatus +peerstatus +sysstatus +syncstatus
server time.tssn.services
